/*
Theme Name: Cafeteria Child
Description: Child theme for the Cafeteria Responsive Theme
Author: CRIK0VA / ALETHEMES.COM
Template: cafeteria
*/

@import url("../cafeteria/style.css");

/* Add your custom CSS Here */


@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);
@import url(https://fonts.googleapis.com/earlyaccess/alefhebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosanshebrew.css);
body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, ul, li, ol, a, em, img, strong, fieldset, form, label, article, aside, details, figcaption, figure, footer, header, hgroup, nav, section	
{
font-family: 'Alef Hebrew', serif !important;

}
article{ padding: 80px 0 100px;}
/*header .center-align > ul > li > a{ font-weight: bold;}*/
.our-services .content .col-3 .caption{ font-size: 29px;}
.footer .contacts .col-4 li p{  text-align: right;}
.footer .contacts .col-4 .icon-adress{ height: 24px!important;}
.footer .contacts .col-4 ul li{ margin-bottom: 25px;}